# CMake generated Testfile for 
# Source directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2
# Build directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("src")
subdirs("man")
subdirs("packages/chr")
subdirs("packages/clib")
subdirs("packages/clpqr")
subdirs("packages/inclpr")
subdirs("packages/cpp")
subdirs("packages/http")
subdirs("packages/ltx2htm")
subdirs("packages/nlp")
subdirs("packages/paxos")
subdirs("packages/PDT")
subdirs("packages/pengines")
subdirs("packages/pldoc")
subdirs("packages/plunit")
subdirs("packages/protobufs")
subdirs("packages/RDF")
subdirs("packages/semweb")
subdirs("packages/sgml")
subdirs("packages/table")
subdirs("packages/utf8proc")
subdirs("packages/zlib")
subdirs("packages/archive")
subdirs("packages/ssl")
subdirs("packages/libedit")
subdirs("packages/readline")
